Groovy 1.7.10

## org.codehaus.groovy.classgen
[Java] Interface Verifier.DefaultArgsAction

    public interface Verifier.DefaultArgsAction

Method Summary
`void` | `call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)`

Method Detail

### call

    public void call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)

Copyright © 2003-2010 The Codehaus. All rights reserved.